UPDATE rcRun
JOIN rcDestination USING(dest_id)
JOIN rcDSProduct USING(prod_id) 
JOIN rcDSFileset using(prod_id, fs_id)
SET
rcRun.fault= 42, rcDestination.last_fileset = 'o4741g0236o.chip.14519.33.1'



